TAGS: {}
HARD_DECAYS: {}
PARTICLE_DATA:
    '1':
        Mass: '0.01'
        Massive: '1'
    '11': {}
    '13':
        Mass: '0.1056583'
        Massive: '1'
    '15':
        Massive: '1'
    '2':
        Mass: '0.005'
        Massive: '1'
    '23':
        Mass: '91.1882'
        Width: '2.4952'
    '24':
        Mass: '80.419'
        Width: '2.12'
    '25':
        Mass: '130.'
        Width: '0.004291'
    '3':
        Mass: '0.2'
        Massive: '1'
    '4':
        Mass: '1.3'
        Massive: '1'
    '5':
        Mass: '4.8'
        Massive: '1'
    '6':
        Mass: '174.3'
        Width: '1.6'
AMEGIC_LIBRARY_MODE: '0'
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
COUPLINGS: ''
EVENTS: ''
EW_SCHEME: ''
FINISH_OPTIMIZATION: 'Off'
LAMBDA: ''
ME_SIGNAL_GENERATOR: ''
MODEL: ''
ORDER_ALPHAS: ''
OUTPUT: ''
PDF_SET: None
PSI_ITMIN: '200000'
SCALES: ''
VEV: ''
YUKAWA[11]: ''
YUKAWA[13]: ''
YUKAWA[15]: ''
YUKAWA[1]: ''
YUKAWA[2]: ''
YUKAWA[3]: ''
YUKAWA[4]: ''
YUKAWA[5]: ''
YUKAWA[6]: ''
YUKAWA_MASSES: ''
PROCESSES:
-   ': 11 -11 -> 13 -13 2 -2 2 -2':
        Integration_Error: '0.005'
        Order:
            EW: '6'
            QCD: '0'
SELECTORS: []
